
Core - Bug # 36282

Status: New Priority: Should have
Author: Bart Dubelaar Category: Workspaces
Created: 2012-04-18 Assigned To:
Updated: 2015-01-23 Due date:
TYPO3 Version: 4.5
PHP Version:
Complexity:
Is Regression: No
Sprint Focus:
Subject: Live search result shows titles and icons of live elements when in draft workspace
Description

The panel with results that folds down when searching in the top right corner shows the icons and titles of the live records instead of
the draft records when in working a draft workspace.

Related issues:
related to Core - Bug # 37896: Live search in workspace shows move-to placeho... Under Review 2012-06-11

History
#1 - 2012-06-11 13:06 - Bart Dubelaar

Additionally, the live search only searches in live elements. Searching on the uid of a draft element is not possible. This is a pity because it would be
very useful when searching for referred records that are listed in the reference listing of a record. This list will show the uids of draft records if any
references to draft elements exist.

#2 - 2015-01-07 21:45 - Wouter Wolters
- Category set to Workspaces
- Is Regression set to No

#3 - 2015-01-23 11:33 - Mathias Schreiber
- Target version set to 7.5
